co.cask.cdap:cdap-kafka-flow-compat-0.7 vulnerabilities

Latest version

0.11.1

First published

7 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.11.1
Latest
11 Oct, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.11.0 10 Oct, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.9.0 22 Jan, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.5.0 24 Mar, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.4.1 13 Feb, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.3.1 13 Feb, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.4.0 03 Feb, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.3.0 10 Jan, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.2.0 03 Dec, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
co.cask.cdap:cdap-kafka-flow-compat-0.7 0.1.0 12 Nov, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L